FooBox Update – v1.1.9

You may have read our last post about the changes we’re making to FooPlugins. I’m happy to report that things are moving along nicely.

 

1.1.9

  • New setting for dropping IE7 support (for valid CSS)
  • Fix for when multiple jQuery versions loaded on page!
  • Fix for not including scripts for setting ‘disable other lightboxes’

1.1.8

  • IMPORTANT : clear your site cache when updating – if you use a caching plugin.
  • Added clear cache message to getting started page
  • Removed duplicate settings page
  • Updated opt-in message
  • Fix : loosing scroll position when scrollbars are hidden

Leave a Comment